MediaWiki:Vector.css: differenze tra le versioni

Nessun oggetto della modifica
Nessun oggetto della modifica
Riga 205: Riga 205:
.vector-menu-dropdown .mw-list-item a {
.vector-menu-dropdown .mw-list-item a {
color: var(--text-link-header-color);
color: var(--text-link-header-color);
}
#p-variants-label::before {
display: none;
}
}


Riga 336: Riga 340:




/* Plusminus on History Page */
/* Plusminus and Hidden Revisions on History Page */


.mw-plusminus-pos {
.mw-plusminus-pos {
Riga 346: Riga 350:
}
}


span.mw-history-suppressed {
color: #72777d;
}


/**
/**
Riga 397: Riga 404:
}
}


#bodyContent a.external:not(.plainlinks a.external) {
#bodyContent a.external:not(.plainlinks a.external, .oo-ui-fieldLayout-field a.external.text) {
background-image: linear-gradient(transparent,transparent),var(--image-external-link-icon) !important;
background-image: linear-gradient(transparent,transparent),var(--image-external-link-icon) !important;
}
#bodyContent .oo-ui-fieldLayout-field a.external.text, .mw-body-content .sharedUploadNotice a.external.text, #mw-imagepage-section-globalusage a.external {
background-size: 0;
padding-right: 0;
}
}